sysV - Debian

This is a discussion on sysV - Debian ; I don't know whats happend, but I unable to launch ksysv - it says something like that: "application probably crashed". What can it be? Thanks in advance! -- To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org with a subject of "unsubscribe". Trouble? Contact ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: sysV

  1. sysV

    I don't know whats happend, but I unable to launch ksysv - it says something
    like that: "application probably crashed".
    What can it be?
    Thanks in advance!


    --
    To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  2. Re: sysV

    On Saturday 27 August 2005 02:07 pm, serja wrote:
    > I don't know whats happend, but I unable to launch ksysv - it says
    > something like that: "application probably crashed".
    > What can it be?
    > Thanks in advance!


    You probably upgrade kdebase-data to 4:3.4.2-1. If this is the case, and
    downgrading it fixes ksysv for you (try installing the most recent version
    before that one from /var/cache/apt/archives/), please let me know.

    Josh


    --
    To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  3. Re: sysV

    Hi,
    I use kde from sarge, nothing from other repositories. It's probably happend
    when I've installed some security updates. But I really has no idea whats
    going on.

    ------- Original message -------
    From: Josh Metzler
    To: debian-kde@lists.debian.org
    Subject: Re: sysV
    Date: 27 αΧΗΥΣΤ 2005 20:21
    > On Saturday 27 August 2005 02:07 pm, serja wrote:
    > > I don't know whats happend, but I unable to launch ksysv - it says
    > > something like that: "application probably crashed".
    > > What can it be?
    > > Thanks in advance!

    >
    > You probably upgrade kdebase-data to 4:3.4.2-1. If this is the case, and
    > downgrading it fixes ksysv for you (try installing the most recent version
    > before that one from /var/cache/apt/archives/), please let me know.
    >
    > Josh


+ Reply to Thread